.navbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    background: var(--white);
    display: flex;
    padding: 0 200px;
    border-bottom: 1px solid #efefef;
    align-items: center;
}

.navbar-first {
    width: 33.33333333333333%;
}

.navbar-first-logo {
    margin-top: 6px;
}

.navbar-first-logo-img {
    height: 29px;
    object-fit: cover;
    display: block;
}

.navbar-middle {
    width: 33.33333333333333%;
    display: flex;
    justify-content: center;
}

.navbar-middle-search {
    position: relative;
}

.navbar-input-search {
    background: #efefef;
    border: 1px solid #d2dbdb;
    padding: 7px 45px;
    border-radius: 3px;
    outline: none;
    font-size: 14px;
    font-weight: 400;
}

.searchIcon {
    position: absolute;
    top: 8px;
    left: 30px;
    color: silver;
    margin-left: -10px;
}

.navbar-last {
    width: 33.33333333333333%;
    display: flex;
    justify-content: flex-end;
}

.navbar-last li {
    list-style-type: none;
    display: inline-block;
    margin: 0 10px;
    cursor: pointer;
}

.navbar-icons {
    font-size: 25px;
    cursor: pointer;
}